# Uses of Class
org.mariadb.jdbc.internal.com.send.authentication.ed25519.math.ed25519.ScalarOps

Packages that use ScalarOps
Package
Description
org.mariadb.jdbc.internal.com.send.authentication.ed25519.spec

## Uses of ScalarOps in org.mariadb.jdbc.internal.com.send.authentication.ed25519.spec

Methods in org.mariadb.jdbc.internal.com.send.authentication.ed25519.spec that return ScalarOps
Modifier and Type
Method
Description
`ScalarOps`
EdDSAParameterSpec.`getScalarOps()`
Constructors in org.mariadb.jdbc.internal.com.send.authentication.ed25519.spec with parameters of type ScalarOps
Modifier
Constructor
Description
``
`EdDSANamedCurveSpec(String name, Curve curve, String hashAlgo, ScalarOps sc, GroupElement B)`
``
`EdDSAParameterSpec(Curve curve, String hashAlgo, ScalarOps sc, GroupElement B)`